// @font-face {
// 	font-family: "svgGilroy";
// 	font-style: normal;
// 	font-weight: normal;
// 	src: url("../fonts/svg_gilroy/SVN-Gilroy Medium.otf");
// }
// @font-face {
// 	font-family: "svgGilroy";
// 	font-style: normal;
// 	font-weight: 400;
// 	src: url("../fonts/svg_gilroy/SVN-Gilroy Xlight.otf");
// }

// @font-face {
// 	font-family: "svgGilroy";
// 	font-style: normal;
// 	font-weight: 500;
// 	src: url("../fonts/svg_gilroy/SVN-Gilroy Medium.otf");
// }


// @font-face {
// 	font-family: "svgGilroy";
// 	font-style: normal;
// 	font-weight: 700;
// 	src: url("../fonts/svg_gilroy/SVN-Gilroy Bold.otf");
// }

// @font-face {
// 	font-family: "svgGilroy";
// 	font-style: normal;
// 	font-weight: bold;
// 	src: url("../fonts/svg_gilroy/SVN-Gilroy Bold.otf");
// }



@font-face {
    src: url("../fonts/svg_gilroy/Gilroy-Medium.woff2") format("woff2");
    font-display: swap;
    font-family: "svgGilroy";
    font-style: normal;
    font-weight: 500
}
@font-face {
    src: url("../fonts/svg_gilroy/Gilroy-Bold.woff2") format("woff2");
    font-display: swap;
    font-family: "svgGilroy";
    font-style: normal;
    font-weight: 700
}
@font-face {
    src: url("../fonts/svg_gilroy/Gilroy.woff2") format("woff2");
    font-display: swap;
    font-family: "svgGilroy";
    font-style: normal;
    font-weight: 400
}
@font-face {
    src: url("../fonts/svg_gilroy/Gilroy-Light.woff2") format("woff2");
    font-display: swap;
    font-family: "svgGilroy";
    font-style: normal;
    font-weight: 300
}

@font-face {
	font-family: "svgGilroy";
	font-style: normal;
	font-weight: bold;
	src: url("../fonts/svg_gilroy/SVN-Gilroy SemiBold.otf");
}

/*Font Helvetica*/

@font-face {
	font-family: "Helvetica";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/Helvetica/helveticaneue.ttf");
}

@font-face {
	font-family: "Helvetica";
	font-style: italic;
	font-weight: normal;
	src: url("../fonts/Helvetica/helveticaneueitalic.ttf");
}

@font-face {
	font-family: "Helvetica";
	font-style: normal;
	font-weight: 200;
	src: url("../fonts/Helvetica/helveticaneueultralight.ttf");
}

@font-face {
	font-family: "Helvetica";
	font-style: italic;
	font-weight: 200;
	src: url("../fonts/Helvetica/helveticaneueultralightitalic.ttf");
}

@font-face {
	font-family: "Helvetica";
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/Helvetica/helveticaneuelight.ttf");
}

@font-face {
	font-family: "Helvetica";
	font-style: italic;
	font-weight: 300;
	src: url("../fonts/Helvetica/helveticaneuelightitalic.ttf");
}

@font-face {
	font-family: "Helvetica";
	font-style: normal;
	font-weight: 600;
	src: url("../fonts/Helvetica/helveticaneuemedium.ttf");
}


@font-face {
	font-family: "Helvetica";
	font-style: normal;
	font-weight: 900;
	src: url("../fonts/Helvetica/helveticaneuecondensedblack.ttf");
}

@font-face {
	font-family: "Helvetica";
	font-style: normal;
	font-weight: bold;
	src: url("../fonts/Helvetica/helveticaneuebold.ttf");
}

@font-face {
	font-family: "Helvetica";
	font-style: italic;
	font-weight: bold;
	src: url("../fonts/Helvetica/helveticaneuebolditalic.ttf");
}





